- name: SSH SYSTEM | Ensure {{ pc_host_user }} can execute sudo commands without a password
  ansible.builtin.lineinfile:
    path: "/etc/sudoers.d/{{ pc_host_user }}"
    line: "{{ pc_host_user }} ALL=(ALL) NOPASSWD:ALL"
    state: present
    create: yes
    validate: '/usr/sbin/visudo -cf %s'
    mode: '0440'
  become: true

